@charset "UTF-8";
/* Navigation - Header
--------------------------------------------- */
header.header.site-header {
  background-color: var(--white);
}

.topRemark {
  background-color: var(--light);
  margin: 0;
  padding: 3px;
}
.topRemark p {
  margin: 0;
  font-size: 13px;
}

.menu-topmenu-container {
  display: inline-block;
}

.topPhoneMobile,
.topPhone {
  display: inline-block;
  background-color: var(--yellow);
  vertical-align: middle;
  padding: 5px;
  margin-left: 20px;
}
.topPhoneMobile span,
.topPhone span {
  vertical-align: middle;
}

header.header.site-header ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

header.header.site-header ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

header.header.site-header ul li a {
  color: var(--txt-color);
}

header.header.site-header ul ul {
  display: none;
}

header.header.site-header ul li:hover > ul {
  display: block;
}

header.header.site-header ul ul {
  display: none;
  position: absolute;
  top: 22px;
  padding-top: 20px;
  left: 0;
  z-index: 99999;
  width: 330px;
  background: #fff;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 834px) {
  header.header.site-header ul ul {
    display: none;
    position: static;
    padding-top: 20px;
    z-index: 99999;
    width: 100%;
    background: #fff;
    box-shadow: none;
  }
}
header.header.site-header ul ul li {
  display: block;
  width: 100%;
  padding-left: 20px;
  line-height: 2.5;
}

header.header.site-header ul#menu-main ul {
  padding: 20px;
  margin: 0;
}

header.header.site-header ul#menu-main ul li a,
header.header.site-header ul#menu-main ul li {
  padding: 0;
  margin: 12px 0;
  text-align: left;
  display: block;
}

header.header.site-header ul ul li a {
  color: var(--gray);
}

@media only screen and (max-width: 834px) {
  header.header.site-header ul ul li {
    display: block;
    width: 100%;
    padding-left: 20px;
    line-height: 1.5;
  }
}
ul#menu-main li.menu-item-has-children {
  position: relative;
}

header.header.site-header ul#menu-mobile li:hover > ul {
  display: none;
}

.menu-item-has-children:after {
  position: relative;
  content: "";
  font-family: "Material Icons";
  margin-left: 0;
  display: inline-block;
  color: var(--white);
  vertical-align: middle;
}

.hasChildMobActivity {
  position: relative;
}

@media only screen and (max-width: 834px) {
  li.menu-item-has-children:hover:after {
    position: relative;
    content: "";
    font-family: "Material Icons";
    margin-left: 0;
    display: inline-block;
    vertical-align: middle;
  }

  header.header.site-header ul:hover ul li a {
    color: #bc7f6b;
  }
}
.navbar-mobile {
  display: none;
  position: relative;
}

.navbar-main {
  display: block;
  padding: 5px 0;
}

@media only screen and (max-width: 935px) {
  .navbar-mobile {
    display: block;
  }

  .navbar-main {
    display: none;
  }
}
div#main-logo {
  display: inline-block;
  width: 220px;
  vertical-align: middle;
}

div#mainAndTopMenu {
  display: inline-block;
  width: calc(100% - 225px);
  vertical-align: middle;
}

.mainMenuContainer {
  padding-left: 100px;
}

@media only screen and (max-width: 1024px) {
  .mainMenuContainer {
    padding-left: 40px;
  }
}
.menu-top-bigscreen {
  border-bottom: 1px solid var(--white);
  text-align: right;
  position: relative;
}

div#headerContactWidget {
  position: absolute;
  left: 0;
  top: 0;
}

span.material-icons.menuIcon {
  vertical-align: middle;
  font-size: 16px;
  padding-right: 8px;
}

.menuPhone a {
  color: var(--white);
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-size: 14px;
}

ul#menu-topmenu li {
  margin-left: 20px;
}

ul#menu-topmenu li a {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-size: 14px;
}

.menu-main-container {
  padding: 10px 0;
  border-top: 1px solid var(--brown);
  margin-top: 5px;
}

.menu-topmenu-container {
  padding-bottom: 5px;
}

ul#menu-main {
  display: flex;
  align-content: space-between;
  flex-flow: row wrap;
}

div#main-menu-big ul li {
  flex-grow: 1;
}

div#main-menu-big ul li {
  text-align: center;
  font-weight: 400;
}

div#main-menu-big ul a {
  font-weight: 400;
}

div#main-menu-big ul li.current-menu-item a,
div#main-menu-big ul a:hover {
  font-weight: 600;
}

div#main-menu-big ul li:first-child {
  text-align: left;
}

ul#menu-main li {
  /* border-right: 1px solid $gray; */
}

div#main-menu-big ul li:last-child {
  text-align: right;
  border-right: none;
}

@media only screen and (max-width: 834px) {
  li.menu-item-has-children:hover:after {
    position: relative;
    content: "";
    font-family: "Material Icons";
    margin-left: 0;
    display: inline-block;
    vertical-align: middle;
  }
}
/* mobile menu */
div#main-logo-mob {
  display: inline-block;
  width: 200px;
  vertical-align: top;
}

div#menu-top-mobile {
  position: relative;
  padding: 5px 0;
  min-height: 32px;
}

@media only screen and (max-width: 937px) {
  div#headerContactWidget {
    position: static;
  }

  .topMobContact {
    display: inline-block;
  }

  .topMobMenu {
    display: inline-block;
    float: right;
  }
}
div#hamburgerMenu {
  position: absolute;
  right: 0;
  top: 20px;
}

@media only screen and (max-width: 414px) {
  /*

  .topMobContact {
      display: block;
      text-align: center;
  }

  .topMobMenu {
      display: block;
      float: none;
      text-align: center;
      padding: 8px 0;
      border-bottom: 1px solid var(--gray);
  }

  */
  div#main-logo-mob {
    width: 120px;
  }

  div#hamburgerMenu {
    position: absolute;
    right: 0;
    top: 13px;
  }
}
.mobileLogoHamburger {
  padding: 10px 0;
  position: relative;
}

ul#menu-mobile-top li {
  padding-left: 18px;
}

div#main-menu-mobile ul#menu-mobile li {
  display: block;
}

#main-menu-mobile {
  height: 0;
  transition: 0.35s ease-in-out;
}

div.hamburgerBtn {
  height: 30px;
  width: 30px;
  cursor: pointer;
}

span.header-menu-open-line1 {
  height: 2px;
  background-color: var(--bronze);
  width: 30px;
  display: block;
}

span.header-menu-open-line2 {
  height: 2px;
  background-color: var(--bronze);
  width: 28px;
  display: block;
  margin-top: 8px;
}

span.header-menu-open-line3 {
  height: 2px;
  background-color: var(--bronze);
  width: 26px;
  display: block;
  margin-top: 8px;
  transition: 0.3s ease-in-out;
}

div.hamburgerBtn:hover span.header-menu-open-line1 {
  background-color: var(--gray);
  width: 22px;
}

div.hamburgerBtn:hover span.header-menu-open-line2 {
  background-color: var(--gray);
  width: 26px;
}

div.hamburgerBtn:hover span.header-menu-open-line3 {
  background-color: var(--gray);
  width: 30px;
}

div#closeMenuBtn {
  display: none;
}

span#menuClose {
  color: var(--blue);
  font-size: 30px;
}

ul#menu-mobile {
  padding-top: 50Px;
}

ul#menu-mobile li {
  line-height: 3;
}

ul#menu-mobile li a {
  font-size: 20px;
}

ul#menu-mobile {
  display: none;
}

ul#menu-mobile {
  padding: 40px 20px;
}

/* Footer
--------------------------------------------- */
.solid-footer-grid {
  display: grid;
  grid-template-columns: repeat(4, 25%);
  grid-gap: 10px;
  margin-left: -10px;
  padding-top: 60px;
}

footer.solid-footer {
  width: 100%;
  background-color: var(--blue);
  color: var(--white);
}

.solid-footer-grid ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.solid-footer-grid ul li {
  line-height: 2;
  font-family: "Poppins", sans-serif;
}

.solid-footer-grid ul li p,
.solid-footer-grid ul li span,
.solid-footer-grid ul li a {
  font-family: "Poppins", sans-serif;
}

.footerOneWidget img {
  width: 100%;
  max-width: 190px !important;
  height: auto;
}

.solid-footer-copyright {
  background-color: var(--gray-light);
  text-align: center;
  padding: 8px;
  font-family: "Poppins", sans-serif;
  color: #12356c;
}

span.footerCopyrightText a,
span.footerCopyrightText p,
span.footerCopyrightText span,
span#yearFooter,
.solid-footer-copyright span,
.solid-footer-copyright p,
.solid-footer-copyright a {
  font-family: "Poppins", sans-serif;
  color: #12356c;
  font-size: 13px;
}

.footerCopyWidget.textwidget {
  display: block;
  text-align: center;
  padding: 1px;
  font-family: "Poppins", sans-serif;
}

img#footer-logo {
  width: 220px;
}

div#footerSoMe div {
  display: inline-block;
}

p.soMeTitle {
  color: var(--white);
  display: inline-block;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  vertical-align: middle;
}

.footerOneSoMe img {
  width: 30px;
  height: auto;
  vertical-align: middle;
  padding-left: 8px;
}

.solid-footer-copyright.textwidget.custom-html-widget,
span.widget_text.footerCopyWidget p a,
span.widget_text.footerCopyWidget a,
span.widget_text.footerCopyWidget span,
span.widget_text.footerCopyWidget p {
  line-height: 1;
  text-align: center;
  font-size: 13px;
  color: #12356c;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
}

span.material-icons.footerIcon,
span.material-icons.footerCheck {
  font-size: 16px;
  vertical-align: middle;
  padding-right: 8px;
  color: var(--white);
}

footer.solid-footer ul li a,
.footerPhone a,
.footerMail a {
  color: var(--white);
  font-family: "Poppins", sans-serif;
  font-weight: 300;
}

.footerMail {
  margin-top: 5px;
}

.footerPhone {
  margin-top: 25px;
}

.footerBtw {
  margin-bottom: 25px;
}

.footerOneWidget {
  margin-top: 25px;
}

span.material-icons.footerIcon {
  font-size: 16px;
  vertical-align: middle;
  padding-right: 8px;
}

div.pinIcon {
  margin-top: 30px;
  display: inline-block;
  width: 8%;
  vertical-align: top;
}

span.material-icons.footerIconAddress {
  padding-right: 8px;
  font-size: 18px;
  margin-top: 3px;
}

div.address {
  margin-top: 30px;
  display: inline-block;
  width: 89%;
  vertical-align: top;
}

.solid-footer-grid-item05.position-relative {
  margin-top: 50Px;
}

ul#menu-main li:hover a {
  border-bottom: 2px solid #FFF;
}

@media only screen and (max-width: 1024px) {
  .solid-footer-grid {
    display: grid;
    grid-template-columns: repeat(3, 33.33%);
    grid-gap: 0;
    margin-left: 0;
    padding-top: 60px;
  }

  div.pinIcon {
    display: block;
    vertical-align: top;
    text-align: center;
    width: 20px;
    margin: 20px auto 0 auto;
  }

  span.material-icons.footerIconAddress {
    padding-right: 0;
  }

  div.address {
    margin-top: 10px;
    width: 100%;
  }

  .solid-footer-grid-item01 {
    grid-column: 2;
    grid-row: 1;
    text-align: center;
    padding-bottom: 30px;
  }

  .footerOneWidget img {
    width: 100%;
    max-width: 190px !important;
    height: auto;
    margin: 10px auto;
  }

  .solid-footer-grid-item02 {
    grid-column: 1;
    grid-row: 2;
    text-align: center;
  }

  .solid-footer-grid-item03 {
    grid-column: 2;
    grid-row: 2;
    text-align: center;
  }

  .solid-footer-grid-item04 {
    grid-column: 3;
    grid-row: 2;
    text-align: center;
  }
}
@media only screen and (max-width: 634px) {
  .solid-footer-grid {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap: 0;
    margin-left: 0;
    padding-top: 60px;
  }

  .solid-footer-grid-item01 {
    grid-column: 1/3;
    grid-row: 1;
    text-align: center;
    padding-bottom: 30px;
  }

  .solid-footer-grid-item02 {
    grid-column: 1/3;
    grid-row: 2;
    text-align: center;
    padding-bottom: 30px;
  }

  .solid-footer-grid-item03 {
    grid-column: 1;
    grid-row: 3;
    text-align: center;
    padding-bottom: 50px;
  }

  .solid-footer-grid-item04 {
    grid-column: 2;
    grid-row: 3;
    text-align: center;
    padding-bottom: 50px;
  }

  .footerCopyWidget .textwidget p a,
.footerCopyWidget .textwidget p {
    line-height: 1.7;
    padding: 1px 10px;
  }
}
@media only screen and (max-width: 414px) {
  .solid-footer-grid {
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 0;
    margin-left: 0;
    padding-top: 60px;
  }

  .solid-footer-grid-item01 {
    grid-column: 1;
    grid-row: 1;
    text-align: center;
    padding-bottom: 30px;
  }

  .solid-footer-grid-item02 {
    grid-column: 1;
    grid-row: 2;
    text-align: center;
    padding-bottom: 30px;
  }

  .solid-footer-grid-item03 {
    grid-column: 1;
    grid-row: 3;
    text-align: center;
    padding-bottom: 30px;
  }

  .solid-footer-grid-item04 {
    grid-column: 1;
    grid-row: 4;
    text-align: center;
  }
}
.socialFooter {
  text-align: center;
  padding-bottom: 8px;
}
.socialFooter a.navbar-some {
  display: inline-block;
  width: 20px;
  margin-right: 15px;
  height: auto;
}
.socialFooter a.navbar-some:hover {
  transform: scale(1.05);
}

.solid-footer-grid h3 {
  text-align: center;
}
.solid-footer-grid ul li {
  text-align: center;
}
.solid-footer-grid a {
  display: block;
  margin-top: 12px;
}
.solid-footer-grid span.material-icons.topContact {
  color: var(--yellow);
  display: inline-block;
  vertical-align: middle;
}
.solid-footer-grid span.phoneTop {
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
}
.solid-footer-grid .textwidget.custom-html-widget div {
  line-height: 2.2;
}

footer h3.headline.headline--small {
  font-size: 17px;
}

footer h3.headline.headline--small {
  color: var(--yellow);
  font-weight: 700;
  margin-bottom: 12px;
  font-family: "Poppins", sans-serif;
}

.topTopics {
  background-color: var(--light);
  padding: 10px 0;
}

.topicRow {
  display: flex;
  flex-wrap: wrap;
}
.topicRow .topicItem {
  width: 25%;
  display: grid;
  grid-template-columns: 40% 60%;
  padding: 5px 10px;
}
.topicRow .topicItem .topicTxtHolder span {
  display: block;
}
.topicRow .topicItem .topicTxtHolder span.topicTitle {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 15px;
}
.topicRow .topicItem .topicTxtHolder span.topicTxt {
  margin-bottom: 5px;
  font-size: 13px;
}
.topicRow .topicItem img {
  display: block;
  max-width: 100px;
  height: auto;
  margin: 0 auto;
}
.topicRow .topicItem:not(:last-child) {
  border-right: 1px solid var(--gray);
}

@media only screen and (max-width: 834px) {
  .topicRow {
    display: flex;
  }
  .topicRow .topicItem {
    width: 50%;
    max-width: 50%;
    margin-bottom: 10px;
  }
  .topicRow .topicItem:not(:last-child) {
    border-right: none;
  }
  .topicRow .topicItem:nth-child(odd) {
    border-right: 1px solid var(--gray);
  }
}
@media only screen and (max-width: 414px) {
  .topicRow {
    display: block;
  }
  .topicRow .topicItem {
    display: grid;
    grid-template-columns: 40% 60%;
    width: 100%;
    min-width: 100%;
  }
  .topicRow .topicItem:not(:last-child) {
    border-right: none;
  }
  .topicRow .topicItem:nth-child(odd) {
    border-right: none;
  }
}
.homeSimulator {
  margin: 60px 0;
}
.homeSimulator .homSimuOutro p {
  font-size: 13px;
}

.homeServices {
  background-color: var(--light);
  padding-top: 60px;
  padding-bottom: 40px;
}
.homeServices .homServiceIntro h2 {
  text-align: center;
}

.homeServicesFlex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.homeServicesFlex .serviceCard:hover {
  transform: scale(1.02);
  box-shadow: 2px 2px 7px 2px rgba(0, 0, 0, 0.27);
}
.homeServicesFlex .serviceCard {
  width: calc(33.33% - 20px);
  margin: 10px;
  background-color: var(--white);
  text-align: center;
}
.homeServicesFlex .serviceCard .serviceCardContent {
  padding: 20px;
  background-color: var(--white);
}
.homeServicesFlex .serviceCard .serviceCardContent p.serviceTitle {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 10px 0;
}
.homeServicesFlex .serviceCard .serviceCardContent p.shortService {
  font-size: 14px;
  margin-top: 5px;
}
.homeServicesFlex .serviceCard .serviceCardContent span.link {
  text-decoration: underline;
  font-size: 13px;
  color: var(--yellow);
}

@media only screen and (max-width: 834px) {
  .homeServicesFlex .serviceCard {
    width: calc(50% - 20px);
  }
}
@media only screen and (max-width: 414px) {
  .homeServicesFlex {
    display: block;
  }
  .homeServicesFlex a.serviceCard {
    display: block;
    width: 100%;
    margin: 20px 0;
  }
}
.stepsBlock {
  margin: 60px 0;
}
.stepsBlock .StepBlocksRepeat {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.stepsBlock .StepBlocksRepeat .StepBox {
  margin: 50px 20px 20px;
  width: calc(33.333% - 40px);
  background-color: var(--light);
  position: relative;
  padding: 40px 20px 30px;
  text-align: center;
}
.stepsBlock .StepBlocksRepeat .StepBox span.stepNumberHolder {
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: var(--yellow);
  font-size: 25px;
  font-weight: bold;
  top: -30px;
  left: calc(50% - 25px);
}
.stepsBlock .StepBlocksRepeat .StepBox span.stepNumberHolder h3.StepBoxTitle {
  font-size: 18px;
}
.stepsBlock .StepBlocksRepeat .StepBox span.stepNumberHolder span {
  display: block;
  text-align: center;
  margin-top: 5px;
}

@media only screen and (max-width: 834px) {
  .stepsBlock {
    margin: 60px 0;
  }
  .stepsBlock .StepBlocksRepeat {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .stepsBlock .StepBlocksRepeat .StepBox {
    margin: 50px 20px 20px;
    width: calc(50% - 40px);
    background-color: var(--light);
    position: relative;
    padding: 40px 20px 30px;
    text-align: center;
  }
}
@media only screen and (max-width: 414px) {
  .stepsBlock {
    margin: 60px 0;
  }
  .stepsBlock .StepBlocksRepeat {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .stepsBlock .StepBlocksRepeat .StepBox {
    margin: 50px 0 20px;
    width: 100%;
    background-color: var(--light);
    position: relative;
    padding: 40px 20px 30px;
    text-align: center;
  }
}
a.btn.btn-blue.btn-center.btn-to {
  display: block;
  text-align: center;
  margin: 20px auto;
}
a.btn.btn-blue.btn-center.btn-to span {
  color: var(--white);
}

.breakBlock {
  background-color: var(--blue);
  color: var(--white);
  margin: 60px 0;
  padding: 50px 0;
}
.breakBlock .breakBlockHolder {
  display: grid;
  grid-template-columns: 70% 30%;
}
.breakBlock p,
.breakBlock h1, .breakBlock h2, .breakBlock h3, .breakBlock h4, .breakBlock h5, .breakBlock h6,
.breakBlock span,
.breakBlock a {
  color: var(--white);
  text-align: center;
}
.breakBlock .breakBlockImg img {
  border-radius: 200px;
}

@media only screen and (max-width: 834px) {
  .breakBlock {
    background-color: var(--blue);
    color: var(--white);
    margin: 60px 0;
    padding: 50px 0;
  }
  .breakBlock .breakBlockHolder {
    display: grid;
    grid-template-columns: 100%;
  }
  .breakBlock p,
.breakBlock h1, .breakBlock h2, .breakBlock h3, .breakBlock h4, .breakBlock h5, .breakBlock h6,
.breakBlock span,
.breakBlock a {
    color: var(--white);
    text-align: center;
  }
  .breakBlock .breakBlockImg img {
    border-radius: 200px;
    text-align: center;
    height: auto;
    width: 150px;
    margin: 20px auto;
    display: block;
  }
}
.whyUspFlex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.whyUspFlex .whyUspItem {
  width: 33.33%;
  background-color: var(--light);
  border: 1px solid #ffffff;
  padding: 30px 20px;
  text-align: center;
}
.whyUspFlex .whyUspItem span.material-icons {
  color: var(--yellow);
  font-size: 45px;
}
.whyUspFlex .whyUspItem h4.uspTitle {
  margin-top: 25px;
  margin-bottom: 15px;
  font-weight: 600;
}

@media only screen and (max-width: 834px) {
  .whyUspFlex {
    display: flex;
    flex-wrap: wrap;
  }
  .whyUspFlex .whyUspItem {
    width: 50%;
  }
}
@media only screen and (max-width: 414px) {
  .whyUspFlex {
    display: block;
  }
  .whyUspFlex .whyUspItem {
    display: block;
    width: 100%;
  }
}
#contactHomeBlock {
  background-color: var(--light);
  margin: 80px 0;
  padding: 50px 0 40px;
}

.contactFlex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.contactFlex .contactItem {
  width: calc( 33.33% - 40px);
  margin: 20px;
  padding: 30px 20px;
  text-align: center;
  background-color: var(--white);
}
.contactFlex .contactItem span.material-icons {
  color: var(--yellow);
  font-size: 45px;
}
.contactFlex .contactItem h4.contactTitle {
  color: var(--blue);
  margin-top: 25px;
  margin-bottom: 15px;
  font-weight: 600;
  font-size: 21px;
}

@media only screen and (max-width: 834px) {
  .contactFlex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .contactFlex .contactItem {
    width: calc( 50% - 40px);
  }
}
@media only screen and (max-width: 414px) {
  .contactFlex {
    display: block;
  }
  .contactFlex .contactItem {
    display: block;
    width: 100%;
    margin: 20px 0;
  }
}
/* general
================================= */
.generalPage {
  margin: 80px 0;
}

.solidGeneralGrid {
  display: grid;
  grid-template-columns: 50% 50%;
  padding: 40px 0;
}

.solidGeneralGrid-item03,
.solidGeneralGrid-item01 {
  align-self: center;
  padding: 30px 30px 30px 0;
}

.solidGeneralGrid-item04,
.solidGeneralGrid-item02 {
  align-self: center;
  padding: 30px 0 30px 30px;
}

img.imageGenLeft {
  display: block;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
  min-width: 100%;
  min-height: 100%;
}

@media only screen and (max-width: 834px) {
  .solidGeneralGrid {
    display: grid;
    grid-template-columns: 100%;
    padding: 0;
    margin-bottom: 40px;
  }

  h2.solidGeneralGridTitleMobile {
    margin-top: 80px;
    margin-bottom: 0;
  }

  .solidGeneralGrid-item01 {
    padding: 30px 0;
  }

  .solidGeneralGrid-item02 {
    padding: 30px 0;
  }

  .solidGeneralGrid-item03 {
    padding: 30px 0;
    grid-row: 2;
    grid-column: 1;
  }

  .solidGeneralGrid-item04 {
    padding: 30px 0;
    grid-row: 1;
    grid-column: 1;
  }
}
@media only screen and (max-width: 414px) {
  img.imageGenLeft {
    height: 250px;
    min-height: 250px;
  }
}
.solidCardContent {
  padding: 20px;
  background-color: #e6eaf2;
}

.solid3cards {
  margin: 60px 0;
}

.solidGrid3ColProject {
  display: grid;
  grid-template-columns: repeat(3, 33.333%);
}

.solid4cards {
  margin: 60px 0 30px;
}

.solidGrid4ColProject {
  display: grid;
  grid-template-columns: repeat(4, 25%);
}

.imageBlockTop {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}

.solid-grid-3 {
  padding: 0 10Px;
}

.solid-grid-3.gridSolidFull33 {
  display: grid;
  background-color: #e6eaf2;
}

.solid-grid-3.gridSolidFull33 a {
  place-self: center;
}

.solid-grid-3.gridSolidFull33 .textBlockBottom.fullHeight {
  display: grid;
}

.solidCardContent.gridNoImg {
  place-self: center;
}

@media only screen and (max-width: 834px) {
  .solidGrid3ColProject {
    display: grid;
    grid-template-columns: 100%;
  }

  .solid-grid-3 {
    padding: 20px 0;
  }

  .solidGrid4ColProject {
    display: grid;
    grid-template-columns: repeat(2, 50%);
  }
}
@media only screen and (max-width: 414px) {
  .solidGrid4ColProject {
    display: grid;
    grid-template-columns: 100%;
  }
}
.btn-holder-right {
  text-align: right;
}

h2.cardTitle {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  color: #3c4d6c;
}

div#generalContactBlock {
  margin: 80px 0 0;
  background-color: #f5cb48;
  padding: 70px 0;
}

a.btn.btn-bottom-cta.generalContactLink {
  background-color: #e6eaf2;
  text-align: center;
  margin: 50px auto 20px;
  display: block;
  width: 260px;
}

a.btn.btn-bottom-cta.generalContactLink span {
  color: #f5cb48;
  vertical-align: middle;
  font-size: 16px;
}

a.btn.btn-bottom-cta.generalContactLink span.material-icons.ctaIcon {
  font-size: 28px;
}

.btn-holder-right {
  background-color: #f5cb48;
  padding: 8px 24px;
  color: white;
  display: inline-block;
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: right;
}

a.moreInfo {
  background-color: #f5cb48;
  padding: 8px 24px;
  color: white;
  margin: 25px 0;
  display: inline-block;
}

a.moreInfo:hover {
  box-shadow: -1px -2px 5px -2px rgba(0, 0, 0, 0.49);
}

.btn-holder-right span,
a.moreInfo span {
  display: inline-block;
  vertical-align: middle;
}

div#generalRelated {
  margin: 40px 0 20px;
  padding: 2px 0;
}

.solidCardGenThumb {
  height: 220px;
  overflow: hidden;
}

.solidCardGenThumb img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 220px;
  width: 100%;
}

@media only screen and (max-width: 834px) {
  .solidCardGenThumb,
.solidCardGenThumb img {
    height: 380px;
  }
}
@media only screen and (max-width: 634px) {
  .solidCardGenThumb,
.solidCardGenThumb img {
    height: 320px;
  }
}
@media only screen and (max-width: 414px) {
  .solidCardGenThumb,
.solidCardGenThumb img {
    height: 260px;
  }
}
.solidCardGenHolder {
  background-color: white;
}

.solidCardGenHolder:hover {
  box-shadow: -1px 3px 13px 0px rgba(0, 0, 0, 0.45);
}

.solidCardGenThumb {
  height: 220px;
}

.solidCardGenTitle {
  font-size: 18px;
  font-weight: 400;
  color: #f5cb48;
  padding: 20px;
}

.solidCardGenBtn {
  padding: 20px;
}

a.bannerCta {
  text-align: center;
  display: block;
  margin: 30px 10px;
}

#generalBtn span {
  display: inline-block;
  vertical-align: middle;
}

.btn.btn-solidCardGen.btn-center {
  color: #f5cb48;
  text-align: right;
  text-transform: uppercase;
}

.btn.btn-solidCardGen.btn-center span {
  color: white;
  vertical-align: middle;
}

h1.bannerGenTitle {
  text-align: center;
  color: white;
  text-shadow: 2px 1px 2px rgba(51, 51, 51, 0.34);
}

.bannerGenSubTitle {
  text-align: center;
  color: white;
  text-shadow: 2px 1px 2px rgba(51, 51, 51, 0.34);
}

.solidGrid3Cols {
  display: grid;
  grid-template-columns: repeat(3, 33.33%);
  margin: 60px 0;
}

.solidGrid3Related {
  display: grid;
  grid-template-columns: repeat(3, calc(33.33% - 10px));
  grid-gap: 15px;
}

.solidGrid2Cols {
  display: grid;
  grid-template-columns: repeat(2, 50%);
  margin: 60px 0;
}

@media only screen and (max-width: 834px) {
  .solidGrid3Related,
.solidGrid3Cols {
    display: grid;
    grid-template-columns: 100%;
  }

  .solidGrid3Related {
    grid-gap: 0;
  }

  .solidGrid2Cols {
    display: grid;
    grid-template-columns: 100%;
  }

  .solidGrid2Col-item,
.solidGrid3Col-item {
    margin-bottom: 30px;
  }
}
.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
  position: absolute;
  bottom: 10px;
  width: 100%;
}
.slick-dots li {
  margin: 0 0.25rem;
}
.slick-dots button {
  display: block;
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  border-radius: 10px;
  background-color: #e6eaf2;
  text-indent: -9999px;
  box-shadow: 2px 2px 5px -1px #333;
}
.slick-dots li.slick-active button {
  background-color: #505152;
}

.bannerHeightReplace {
  background-color: #0F0E0E;
  height: 160px;
}

/* compare images */
.compareContainerOuter {
  text-align: center;
  margin: 80px auto;
}

.img-comp-container {
  position: relative;
  height: 518px;
  display: inline-block;
  width: 777px;
}

.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
}

.img-comp-img img {
  display: block;
  vertical-align: middle;
  max-width: unset;
}

img.solidCompImg {
  height: 518px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media only screen and (max-width: 834px) {
  .compareContainerOuter {
    text-align: center;
    margin: 80px auto;
  }

  .img-comp-container {
    position: relative;
    height: 400px;
    display: inline-block;
    width: 600px;
  }

  img.solidCompImg {
    height: 400px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media only screen and (max-width: 667px) {
  .compareContainerOuter {
    text-align: center;
    margin: 50px auto;
  }

  .img-comp-container {
    position: relative;
    height: 276px;
    display: inline-block;
    width: 414px;
  }

  img.solidCompImg {
    height: 276px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media only screen and (max-width: 414px) {
  .compareContainerOuter {
    text-align: center;
    margin: 50px auto;
  }

  .img-comp-container {
    position: relative;
    height: 240px;
    display: inline-block;
    width: 360px;
  }

  img.solidCompImg {
    height: 240px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.img-comp-slider {
  position: absolute;
  z-index: 9;
  cursor: ew-resize;
  width: 30px;
  height: 30px;
  background-color: #f5cb48;
  opacity: 0.7;
  transform: rotate(45deg);
}

img#img404 {
  margin: 10px auto;
  height: 300px;
  width: 300px;
  display: block;
  border-radius: 260px;
}

span.material-icons.nextInspir.slick-arrow {
  font-size: 40px;
  color: #FFF;
  top: 40%;
  z-index: 9;
  position: absolute;
}

span.material-icons.backInspir.slick-arrow {
  font-size: 40px;
  color: #FFF;
  top: 40%;
  z-index: 9;
  right: 0;
  position: absolute;
}

.solidGeneralGridTitleMobile {
  display: none;
}

@media only screen and (max-width: 834px) {
  .solidGeneralGridTitleMobile {
    display: block;
  }

  .solidGeneralGridTitle {
    display: none;
  }
}
/* contact page
=============================== */
#contactPage {
  margin: 80px 0;
}

.contactBlockGrid {
  display: grid;
  grid-template-columns: repeat(3, 33.33%);
  grid-gap: 0;
  grid-auto-rows: minmax(300px, auto);
  margin: 50px 0;
}

.contactBlock-Item1 {
  grid-column: 1;
  grid-row: 1;
  background: #12356c;
  padding: 60px 20px;
}

.contactBackground {
  color: white;
}

.contactBackground div p,
.contactBackground div p span,
.contactBackground div span p,
.contactBackground p {
  color: white !important;
}

.contactBlock-Item2 {
  grid-column: 2/4;
  grid-row: 1;
  background-color: #e6eaf2;
  padding: 30px;
}

@media only screen and (max-width: 667px) {
  .contactBlockGrid {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 0;
    grid-auto-rows: minmax(300px, auto);
    margin-bottom: 50px;
  }

  .contactBlock-Item1 {
    grid-column: 1;
    grid-row: 1;
  }

  .contactBlock-Item2 {
    grid-column: 1;
    grid-row: 2;
    background-color: #e6eaf2;
    padding: 30px;
  }
}
.contactFormPage {
  width: 80%;
  display: block;
  margin: 20px auto;
}

span.material-icons.contactMail,
span.material-icons.contactPhone {
  color: white;
  cursor: pointer;
}

span.contactMailTxt,
span.contactPhoneTxt {
  color: white;
  margin-left: 10px;
  vertical-align: super;
  cursor: pointer;
}

.contactFormMailBlock.cursor:hover span.contactMailTxt,
.contactFormPhoneBlock.cursor:hover span.contactPhoneTxt,
.contactFormMailBlock.cursor:hover span.material-icons.contactMail,
.contactFormPhoneBlock.cursor:hover span.material-icons.contactPhone {
  color: #e6eaf2;
}

span.contactMailTxt:hover,
span.contactPhoneTxt:hover {
  color: #e6eaf2;
}

#contactPage label {
  font-size: 16px;
  color: #3c4d6c;
  margin-bottom: 50px;
  display: block;
}

#contactPage input[type=text],
#contactPage input[type=email],
#contactPage input[type=url],
#contactPage input[type=password],
#contactPage input[type=search],
#contactPage input[type=number],
#contactPage input[type=tel],
#contactPage input[type=range],
#contactPage input[type=date],
#contactPage input[type=month],
#contactPage input[type=week],
#contactPageinput[type=time],
#contactPage input[type=datetime],
#contactPage input[type=datetime-local],
#contactPage input[type=color],
#contactPage textarea {
  border: none;
  border-bottom: 1px solid #f5cb48;
  background-color: #e6eaf2;
  width: 100%;
  border-radius: 0;
}

#contactPage textarea.wpcf7-form-control.wpcf7-textarea {
  height: 100px;
}

input.wpcf7-form-control.wpcf7-submit.contactBtn {
  color: white;
  background-color: #f5cb48;
  padding: 12px 32px;
  border: none;
  border-radius: 0;
  float: right;
  cursor: pointer;
}

input.wpcf7-form-control.wpcf7-submit.contactBtn:hover {
  transform: scale(1.03);
  box-shadow: -1px 3px 13px 0px rgba(0, 0, 0, 0.45);
}

@media only screen and (max-width: 667px) {
  input.wpcf7-form-control.wpcf7-submit.contactBtn {
    float: none;
    display: block;
    width: 100%;
  }
}
.ctaContentHolder {
  background-color: var(--yellow);
  padding: 60px 0;
}
.ctaContentHolder p.ctaSubTitel,
.ctaContentHolder h2.ctaTitel {
  text-align: center;
}
.ctaContentHolder .ctaSelf a {
  display: block;
  text-align: center;
  margin-top: 40px;
}
.ctaContentHolder .ctaSelf a span {
  color: var(--white);
}

.subMenuHolder {
  background-color: var(--light);
  margin: 0;
  padding: 3px;
  height: 12px;
}

.blockAllServices {
  margin: 40px 0;
}
.blockAllServices h2 {
  text-align: center;
}

.blockAllServices div a {
  text-align: center;
  display: block;
}

.uspBlockHolder {
  margin: 80px 0;
}

.lightStroke {
  background-color: var(--light);
  height: 12px;
}

p#breadcrumbs {
  font-size: 13px;
}
p#breadcrumbs a,
p#breadcrumbs span {
  font-size: 13px;
}

#SimM .tick {
  display: none;
  border: 1px solid transparent;
  position: absolute;
  margin-left: 0;
  z-index: 1;
  text-align: center;
  left: 0;
}

#SimM .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.2em;
  height: 1.2em;
  cursor: default;
  touch-action: none;
  background: var(--blue) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAKCAYAAABWiWWfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MUUyMzMxQzBBNjk2MTFFNkIyNDNGMTU4QUE1QURBQjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MUUyMzMxQzFBNjk2MTFFNkIyNDNGMTU4QUE1QURBQjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxRTIzMzFCRUE2OTYxMUU2QjI0M0YxNThBQTVBREFCOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxRTIzMzFCRkE2OTYxMUU2QjI0M0YxNThBQTVBREFCOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpQcWh0AAAB+SURBVHjaYvj//z8DEvYD4s9AvApNHB2D5L9A1cPFkRU4A/Gv/xDwmoBhr6HqfkH1oRhmBcTfoAr+AnEEAcMioOr+Q/VZwQwzBuKP/xEgnYBBMJyOpAek3xgk+BhJsJhIg2C4GEnvYyYGagJqe5OqEUD1pEFOov2MnmgBAgwA3Ns2RbAQ/yQAAAAASUVORK5CYII=") 50% no-repeat !important;
  padding: 20px;
  margin: -1px;
  margin-left: -1em;
  border-radius: 10px;
  cursor: e-resize;
  top: 2px;
}

#SimM .ui-slider .ui-slider-handle .val {
  display: block;
  width: 160px;
  margin-left: -80px;
  margin-top: -65px;
  padding: 5px;
  border-radius: 20px;
  background: #fff;
  border: 1px solid #e2e3e8;
  vertical-align: center;
  text-align: center;
  color: var(--txt-color);
  font-weight: 800;
  font-size: 20px;
  pointer-events: none;
}

#SimM .tSim {
  /*font: 16px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  font-size: 18px;
  letter-spacing: 0px;
  /*font-weight: 700;*/
  display: block;
  margin: 10px 0px 50px 0px;
  position: relative;
  padding-left: 50px;
}

#SimM .tSim.noSlider {
  margin: 10px 0px 16px 0px;
}

#SimM .ui-selectable {
  position: relative;
  background: #FFF;
  border: 1px solid #d6d1cb;
  float: left;
  width: 100px;
  height: 85px;
  margin: 12px;
  color: #374a51;
  cursor: pointer;
  font-size: 14px;
  transition-duration: 0.4s;
}

#SimM .ui-selectable.selected {
  background: var(--blue);
  color: #fff;
  transition: background-color 0 linear;
}

#SimM .ui-selectable ul {
  list-style: none;
  padding: 0;
  margin: 17.5px 0 0 0;
}

#SimM .ui-selectable li {
  text-align: center;
}

#SimM #propal .selected::after {
  content: "";
  background: var(--yellow);
  /*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAgCAIAAAAT2oadAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpDN0VBQ0Q1Mjc5MkQxMUU4QTk2RDg0OTM2MDAyOEYzMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowRDA4OUJDMThDNEYxMUU5QTREOEFENTJCRUI5MTRDQyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowRDA4OUJDMDhDNEYxMUU5QTREOEFENTJCRUI5MTRDQyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTdmYzg1NDUtMWZmOS1kNTRmLWEyM2EtOThlNTMwODE5NDRkIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM3RUFDRDUyNzkyRDExRThBOTZEODQ5MzYwMDI4RjMxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+JpdOYwAAAXFJREFUeNpi/Hrag4HGgImB9mDUjlE7hqodLBTqf3vt+q9fv9jY2IS1NGlix8tLlxXVjRgU4hjuTP1Gi7B6dv6Cop4bg/UmBukQBptt5MfH6ytXsYo/PXdexSqZwWQelP/1Lvl2iOpoQwIdzQeqdrkM2i1Q/oezb3eFoakhyg6gD7jY9blMtnPpLhQREXl+4SJE/NXlKyqubQwa1bA42flkc8jnz5/xxDlef3CIg0h2MU7XvbKysveOnwA6VsF9MoNCIlTB42WPd6b///9fTFcHjzGMeOqPN1evyVlkMaiXgzh/vjAcC2BQTGKQjYJK3+y8d2SShL4ewdTBiL+OenHxkpJ1FiJk4OByxe3jC6SNDKmQz4HOvHVwEsOZJBTRU9E3j84j0gKi8oeMsdHtc9sYTkZA+Yc9bl/YK2tiTHxOYiSyPgdlaRWNf7+/P378GJKgqV9eievpPgbnAFItIK28wpMDRuuoUTtG7RjMdgAEGAAseIF69vvmDwAAAABJRU5ErkJggg==');*/
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAgCAIAAAAT2oadAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpDN0VBQ0Q1Mjc5MkQxMUU4QTk2RDg0OTM2MDAyOEYzMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4NDExRkYxRThDNEYxMUU5QUYzRUY2MEE2MTQ3MjlERiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4NDExRkYxRDhDNEYxMUU5QUYzRUY2MEE2MTQ3MjlERiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTdmYzg1NDUtMWZmOS1kNTRmLWEyM2EtOThlNTMwODE5NDRkIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM3RUFDRDUyNzkyRDExRThBOTZEODQ5MzYwMDI4RjMxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ffKYHAAAAWxJREFUeNpi/Hrag4HGgImB9mDUjlE7hqodLBTqf3vt+q9fv9jY2IS1NGlix8tLlxXVjRgU4hjuTP1GC388O39BxdCT0XQ+A8NmIBdPmUQgPl5fuYpV/Om58ypWyWALQOD/x8vkx7mojjYk0NF8oGqXy6jTCrXg/Zm3u8LQ1BBlB9AHXOz63KY7gEhEROT5hYsQ8VeXr6i4tjFq1kAteLHjyeaQz58/kxvnHOIQmsv77M8dZreOn+Dn51dwn8woHQi14NHSxzvTgQwxXR08xjDiias3V6/JWWQxalRATTzozKCYxCgXDeXe6Lh3ZJKEvh7B1MGIv456cfGSknUWPGTg4P+l8tvHF0gbGVIhnwOdeevgpP+nE1EsOBl18+g8Ii0gqiyRMTa6fW7b/xPhUAsOud++sFfWxJj4nMRIZH0OytIqGv9+f3/8+DEkQVO/vBLX030MzgGkWkBaWYInB4zWUaN2jNoxmO0ACDAAUkqH2Xo/z6kAAAAASUVORK5CYII=");
  border: 1px solid #fff;
  width: 33px;
  height: 32px;
  border-radius: 15px;
  color: #FFF;
  position: absolute;
  top: -15px;
  right: -10px;
  z-index: 99999;
}

#SimM .CB {
  clear: both !important;
  height: 12px;
}

#SimM ul.resum {
  list-style: none;
  padding: 0 0 0 20px;
}

#SimM ul.resum li > span {
  font-weight: 700;
}

#SimM .btn-primary {
  background: #EA1717;
  line-height: 1.4;
}

#SimM .btn-lg {
  padding: 45px 6px;
}

#SimM #cta {
  background: #e7e7e7;
  padding: 6px 0;
}

@media (min-width: 767px) {
  #SimM {
    width: 90%;
    margin: 0 auto;
  }

  #SimM .nice-select {
    width: 330px;
    position: absolute;
    top: -20px;
    left: 355px;
    text-align: left !important;
  }
}
